
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #752

Read lyrics from ID3 tag

November 01, 2017 12:24 - Patrick Brouty

Status: Rejected Start date: November 01, 2017

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Please add support for displaying embedded lyrics (from ID3 tag). Only found one linux player with this feature.

History

#1 - November 02, 2017 13:27 - John Lindgren

- Subject changed from Lyrics to Read lyrics from ID3 tag

#2 - December 05, 2020 16:36 - John Lindgren

- Status changed from New to Rejected

Closing old feature requests that no one has shown interest in working on for >3 years.
